div.search_box{
	padding-top:10px;
	margin:auto;
	width:573px;
	border:1px solid #CCCCCC;
	text-align:center
	}

h3.search{
	font-weight:normal;
	border-bottom:1px solid #CCCCCC;
	margin:18px 0px 15px 0;
	}

p.search{
	margin:0.5em;
	font-size:90%;
	text-align:center
	}

div.search_comm{
	margin:0 0 5px 0;
	text-indent:-0.5em;
	padding-left:0.5em;
	font-size:75%;
	text-align:left;
	width:470px;
	}

div.search_box form{
	text-align:center;
	margin:0;
	padding-bottom:10px;
	}

div.search_form{
	border:1px solid #ccc;
	padding:5px 3px 3px 3px;
	margin:10px 0 0 0;
	}

div.search_form form{
	margin:5px 0 5px 6px;

	}
div#s_box{
	border-top:2px #CCCCCC solid;
	padding:2px;
}

div.search_form #s_box input.textbox {
	margin: 3px auto;
	width: 160px;
}

div.search_form #s_box input.centert {
	margin: 3px 40px;
	width: 80px;
}
	
#item1,#item2,#item3 {
   display: none;
}
.lim{
	margin-left:12px;
}

#sectionContents #maincol_v14 #main_contents_v14 h3{
	font-weight:bold;
}

#sectionContents #maincol_v14 #main_contents_v14 table.mgb{
	margin-bottom:10px;
	border-bottom:#CCC 1px solid;
}

#sectionContents #maincol_v14 #main_contents_v14 table.mgb th,
#sectionContents #maincol_v14 #main_contents_v14 table.mgb td{
	padding:5px;
}

#sectionContents #maincol_v14 #main_contents_v14 table td.end{
	border-bottom:none;
}

#sectionContents #maincol_v14 #main_contents_v14 table span.SText{
	line-height:125%;
}

#sectionContents #maincol_v14 #main_contents_v14 select#item1,
#sectionContents #maincol_v14 #main_contents_v14 select#item2,
#sectionContents #maincol_v14 #main_contents_v14 select#item3,
#sectionContents #maincol_v14 #main_contents_v14 select#item4,
#sectionContents #maincol_v14 #main_contents_v14 select#item5,
#sectionContents #maincol_v14 #main_contents_v14 select#item6,
#sectionContents #maincol_v14 #main_contents_v14 select#item7{
	display:none;
}

#sectionContents #maincol_v14 #main_contents_v14 div#month table tr.bg_col{
	background:url(../m_img/bg_col.gif) 0 0 no-repeat;
}

#sectionContents #maincol_v14 #main_contents_v14 div#month table tr.bg_col th{
	background:none;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
	#sectionContents #maincol_v14 #main_contents_v14 div#month table tr.bg_col{
	background:url(../m_img/bg_col.gif) 0 0 no-repeat;
	}

	#sectionContents #maincol_v14 #main_contents_v14 div#month table tr.bg_col th{
	background:none;
	}

	#sectionContents #maincol_v14 #main_contents_v14 div#month table tr.bg_col td{
	background:none;
	background-color:#FFF;
	border-top:1px solid #CCC;
	}
}


#table form{
	margin:0 10px 0 10px
		}


#table{
	border-right:#CCCCCC solid 1px;
	}

#sectionContents #month table{
	border-collapse:separate;
	
	}

#pagetitle_v14 {
	position: relative;
}

#pagetitle_v14 #japanese-topics-link {
	text-align: right;
	position: absolute;
	top: 12px;
	right: 13px;
}

#pagetitle_v14 #japanese-topics-link a {
    background: url("/common/images/ga2012_icn_arrow.gif") no-repeat scroll 0 0.34em rgba(0, 0, 0, 0);
    font-size: 12px;
    font-weight: normal;
    padding: 1px 8px 0 10px;
    text-decoration: none !important;
}